<?php
#**************************************************
#  CPG PMS Plugin for Coppermine Photo Gallery
#  *************************************************
#  Copyright (c) 2006 Thomas Lange <stramm@gmx.net>
#  *************************************************
#  This program is free software; you can redistribute it and/or modify
#  it under the terms of the GNU General Public License as published by
#  the Free Software Foundation; either version 2 of the License, or
#  (at your option) any later version.
#  *************************************************
#  Coppermine version: 1.4.13
#  CPG PMS version: 1.1
#  $Revision: 1.0 $
#  $Author: stramm $
#***************************************************

if (!defined('IN_COPPERMINE')) { die('Not in Coppermine...'); }

$lang_pms_admin_data = array(
  'Private messaging',
  array('Inschakelen priv berichten', 'pms_enabled', 1),
  array('Laat pm statusinfo zien na het inloggen (2q)', 'display_pms_status', 1),
  array('Toon login-formulier', 'enable_loginform', 1),
  array('Maak links klikbaar', 'pms_make_links', 1),
  array('Sta smilies toe in priv-berichten', 'pms_smilies', 1),
  array('Sta BBCode toe', 'pms_message_bbcode', 1),
  array('Zet image tag aan', 'pms_message_img_tag', 1),
  array('zet email notificatie aan', 'pms_enable_email', 1),
  array('Maximaal aantal berichten om op te slaan', 'pms_messages', 0),
  array('Datum formaat', 'pms_date_format', 0),
  array('Tiijd formaat', 'pms_time_format', 0),
  array('Flood bescherming, aantal seconden voordat een nieuw PM verzonden kan worden', 'pms_post_flood', 0),
);


$lang_pms_sys = array(
	'admin_title' => 'PMS',
	'noname' => 'Geen naam',
	'from' => 'van',
	'welcome' => 'Welkom terug',
	'user' => 'Gebruikersnaam',
	'pass' => 'wachtwoord',
	'remember' => 'Herinner mij',
	'pms' => 'Priv berichten: ',
	'unread_total' => ' ongelezen, totaal ',
);


if (defined('PMS_PHP')) {
$lang_pms = array(
	// Common
	'Messages' => 'Berichten',
	'Message' => 'Bericht',
	'Save message' => 'Bewaar bericht',
	'Send' => 'Zend',

	// Messages
	'Inbox' => 'Inbox',
	'Outbox' => 'Verzonden',
	'switch' => 'Ga naar',
	'Box0' => 'Ga naar Verzonden',
	'Box1' => 'Ga naar Inbox',
	'Action' => 'Actie',
	'Reply' => 'Antwoord',
	'Delete' => 'Verwijderen',
	'Quote' => 'Aanhalen',
	'Date' => 'Datum',
	'Status' => 'Berichtstatus:',
	'Subject' => 'Onderwerp',
	'Sender' => 'Zender',
	'Receiver' => 'Afzender',
	'Private Messages' => 'Priv berichten',
	'PrivateMessage' => 'Priv bericht',
	'PrivMesIn'=> 'Priv berichten in',
	'New message' => 'Stuur nieuw bericht',
	'managefolder' => 'Onderhoud folder',
	'Delete messages comply' => 'Weet u zeker dat u de geselecteerde berichten wilt verwijderen?',
	'delete' => 'wissen',
	'markread' => 'markeren als gelezen',
	'markunread' => 'markeren als ongelezen',
	'Read redirect' => 'Alle berichten als gelezen markeren, u wordt omgeleid...',
	'Mark all' => 'Markeer alle berichten als gelezen',
	'markmessages' => 'Markeer / onmarkeer alle berichten in deze periode',
	'markmessages_all' => 'Markeer / onmarkeer alle berichten',
	// Viewtopic
	'PM' => 'PM',
	'maxmsg' => 'Maximum aantal berichten dat opgeslagen kan worden',

	// Profile
	'Quick message'	=> 'Stuur priv bericht',
	'Show smilies' => 'Show smilies',

	// Send or delete message
	'Send to' => 'Verzenden naar',
	'Send a message' => 'Verstuur bericht',
	'Deletemessage'	=> 'Verwijder bericht',
	'Del redirect' => 'Bericht wordt verwijderd...',
	'Sent redirect'	=> 'Bericht verzonden naar de gebruiker...',

	// Errors and messages
	'No messages' => 'Geen berichten',
	'New messages' => 'Er zijn nieuwe berichten',
	'No user' => 'Er is geen gebruiker met die naam.',
	'Full inbox' => 'De Inbox is vol!',
	'Inbox full' => 'De Inbox van deze gebruiker is vol, er kunnen geen berichten verstuurd worden.',
	'Sent full' => 'Kan dit bericht niet opslaan, de masilbox is vol.',
	'Flood start' => 'Ten minste',
	'Flood end' => 'seconden moet er tussen het versturen van berichten zitten. Probeer het straks nog eens.',


	'No subject' => 'Geen onderwerp',
	'o_board_title' => 'Priv berichten',
	'Write message legend' => 'Schrijf een bericht en verstuur',
	'Subject' => 'Onderwerp',
	'Message' => 'Bericht',
	'Hide smilies' => 'Verberg smilies',
	'Options' => 'Opties',
	'go' =>	'Go',
	'No message' => 'Geen bericht',
	'Too long message' => 'Het bericht is te lang',
	'BBCode' => 'BBCode',
	'img tag' => 'Image tag',
	'Smilies' => 'Smilies',
	'on' => 'aan',
	'off' => 'uit',
	'Bad request' => 'Fout verzoek',
	'No permission' => 'Geen permissie',
	'Image link' => 'Image link',
	'Go back' => 'Ga terug',
	'Pages' => 'Pagina\'s',
	'Normal icon' => '<!-- -->',
	'New icon' => 'Je hebt nieuwe berichten',
	'Today' => 'Vandaag',
	'Yesterday' => 'Gisteren',
	'Link separator' => ' :: ',
	'Settings' => 'Instellingen',
	'selectedmessages' => 'Geselecteerde berichten',
	'unreadmsg' => 'ongelezen berichten',
	'readmsg' => 'gelezen berichten',
	'reapliedmsg' => 'gereageerd op bericht',

	'posted_a' => 'Datum oplopend',
	'posted_d' => 'Datum aflopend',
	'sender_a' => 'Afzender oplopend',
	'sender_d' => 'Afzender aflopend',
	'u_messages_on_p_pages' => '%d berichten op %d pagina(s)',

);

$lang_pms_notify_email = <<<EOT
Hallo {USER_NAME},

Je hebt een nieuw bericht gekregen op {SITE_NAME} van
{SENDER_NAME}. Klik hier om in te loggen en je bericht te lezen:
<a href="{LINK}">{LINK}</a>

Als je deze notificaties niet meer wilt ontvangen pas dan je profiel op {SITE_NAME} aan
en de-selecteer de optie om notificaties te ontvangen.

{ADMIN}
EOT;
}
?>